@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
body {
    //font-family: "Toyota Display";
    font-family: 'Montserrat', sans-serif;
}
.dashboard-wrap {
    background: url("/images/bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 0;
    overflow-x: hidden;
    .db-row {
        display: flex;
        align-items: center;
        position: relative;
        .db-col {
            display: grid;
            border-left: 1px solid rgba(255, 255, 255, 0.7);
            text-align: center;
            align-self: stretch;
            align-items: center;
            flex-wrap: wrap;
            .data-time {
                background-color: #272d34;
                height: 100%;
                .dt {
                    .time {
                        color: #bdbebf;
                        font-size: 30px;
                        font-weight: bold;
                        line-height: 30px;
                    }
                    .data {
                        color: #bdbebf;
                        font-size: 14px;
                        line-height: 14px;
                    }
                }
            }

            &:nth-child(1) {
                min-width: 275px;
                background-color: #38414a;
            }
            &:nth-child(1), &:nth-child(2) {
                border-left: none;
            }
            &.title {
                font-size: 20px;
                font-weight: bold;
                color: #8b8b8b;
            }
            .current-year {
                color: #cccccc;
                font-weight: bold;
                font-size: 30px;
                small {
                    font-size: 18px;
                }
            }
            .current-month {
                color: #cccccc;
                font-weight: bold;
                font-size: 20px;
                text-align: left;
            }
            .percent {
                color: #878b8f;
                font-weight: bold;
                font-size: 32px;
            }
            .plan {
                display: block;
                text-align: center;
                width: 100%;
                font-size: 25px;
                color: #929292;
                //line-height: 1;
                //height: 26px;
            }
            .fact {
                display: block;
                text-align: center;
                width: 100%;
                color: #333;
                font-weight: bold;
                font-size: 50px;
                //line-height: 1;
                //height: 13px;
            }
            &.accessories {
                .fact {
                    font-size: 32px;
                }
            }
            &:nth-child(3) {
                .fact {
                    height: 1px;
                }
            }
            &:nth-child(8) {
                .fact {
                    //height: 50% !important;
                }
            }
            &.worker {
                position: relative;
                padding-top: 150px;
                .worker-photo {
                    position: absolute;
                    bottom: 0;
                    img {
                        position: relative;
                        z-index: 2;
                    }
                }
                .rating {
                    position: absolute;
                    right: 0;
                    top: 14px;
                    .rating-arrow {
                        width: 0;
                        height: 0;
                        border-style: solid;
                        &.green {
                            border-color: transparent transparent #15d200 transparent;
                            border-width: 0 7.5px 10px 7.5px;
                        }
                        &.red {
                            border-color: #cc0000 transparent transparent transparent;
                            border-width: 10px 7.5px 0 7.5px;
                        }
                        &.gray {
                            background: #6f6f6f;
                            width: 11px;
                            height: 11px;
                            border: none;
                            position: relative;
                        }
                    }
                    .percent {}
                    .name {
                        font-size: 18px;
                        color: #ccc;
                        font-weight: bold;
                        line-height: 22px;
                    }
                }

                &.best {
                    background: -moz-linear-gradient(left,  rgb(56, 65, 74) 0%, rgb(43, 116, 48) 100%);
                    background: linear-gradient(to left, #38414A, #2B7430, #38414A, #2B7430);
                    background-size: 300% 300%;
                    animation: Gradient 10s linear infinite;

                    &:after {
                        content: "";
                        background: url(/images/best_star.png) transparent center center no-repeat;
                        position: absolute;
                        left: 10px;
                        top: 10px;
                        width: 85px;
                        height: 80px;
                        z-index: 0;
                        animation: star 5s ease-in-out infinite;
                    }

                    .rating {
                        .percent {
                            color: #30d712;
                        }
                    }
                }
                &.bad {
                    background: rgb(56,65,74);
                    background: -moz-linear-gradient(left,  rgba(56,65,74,1) 0%, rgb(121, 16, 16) 100%);
                    background: -webkit-linear-gradient(left,  rgba(56,65,74,1) 0%, rgb(121, 16, 16) 100%);
                    background: linear-gradient(to right,  rgba(56,65,74,1) 0%, rgb(121, 16, 16) 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38414a', endColorstr='#791010',GradientType=1 );
                    .rating {
                        .percent {
                            color: #cc0000;
                        }
                    }
                }
            }
        }
        &:nth-child(1) {
            //height: 7vh;
            background-color: rgba(0, 0, 0, .03);
        }
        &:nth-child(2) {
            //height: 115px;
        }
        &:nth-child(3) {
            //height: 115px;
        }
        &:nth-child(4), &:nth-child(5), &:nth-child(6), &:nth-child(7), &:nth-child(8) {
            //height: 15.20vh;
        }
        .progress-line {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: calc(100% - 10px);
            .top {
                background-color: #9dff00;
                height: calc(100% - 10px);
                left: 0;
                bottom: 0;
                opacity: .25;
                z-index: -1;
                position: relative;
            }
            .bottom-wrap {
                height: 10px;
                left: 0;
                bottom: 0;
                z-index: 2;
                background-color: #ccc;
                position: relative;
                .bottom {
                    background-color: #9dff00;
                    height: 10px;
                    background-image: url("/images/bar_bg.png");
                    position: relative;
                    &:after {
                        content: "";
                        width: 2px;
                        height: 10px;
                        background-color: #fff;
                        position: absolute;
                        right: -2px;
                        top: 0;
                    }
                    &:before {
                        content: '';
                        height: 10px;
                        left: 0;
                        top: 0;
                        position: absolute;
                        width: 275px;
                        background: -moz-linear-gradient(left,  rgba(56,65,74,1) 0%, rgba(125,185,232,0) 100%);
                        background: -webkit-linear-gradient(left,  rgba(56,65,74,1) 0%,rgba(125,185,232,0) 100%);
                        background: linear-gradient(to right,  rgba(56,65,74,1) 0%,rgba(125,185,232,0) 100%);
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38414a', endColorstr='#007db9e8',GradientType=1 );

                    }
                }
            }
        }
    }

    .top-rows {
        .db-row {
            .db-col {
                .fact {
                    height: 54px;
                    line-height: 75px;
                }
                .plan {
                    height: 20px;
                    line-height: 1px;
                    font-weight: bold;
                    margin: 25px 0 0 0;
                }
            }
        }
        &:nth-child(1) {
            .db-row {
                &:nth-child(2), &:nth-child(3) {
                    .db-col:nth-child(8) {
                        .fact {
                            //height: 78% !important;
                        }
                    }
                }
            }
        }
    }


}

@keyframes Gradient {
    0% {background-position: 0}
    100% {background-position: 100%}
}
@keyframes star {
    0% {transform: scale(0.9);}
    50% {transform: scale(1.1);}
    100% {transform: scale(0.9);}
}

/* Страница с лучшим */
.best-wrap {
    .worker-fail {
        .w-photo {}
        .w-name {
            color: #474747;
            font-size: 22px;
            font-weight: bold;
            text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
            display: flex;
            width: 100%;
            height: 110px;
            justify-content: center;
            align-items: center;
        }
        .w-percent {
            animation-delay: 5s;
            animation-duration: 2.5s;

            margin-bottom: 180px;
            margin-top: 50px;
            font-size: 55px;
            font-weight: bold;
            color: #9999;
        }
        &.wcol-1 {
            animation-delay: 4s;
            animation-duration: 2.5s;
            .w-name {
                background: -moz-linear-gradient(left,  rgba(0,0,0,0.38) 0%, rgba(102,102,102,0.38) 100%);
                background: -webkit-linear-gradient(left,  rgba(0,0,0,0.38) 0%,rgba(102,102,102,0.38) 100%);
                background: linear-gradient(to right,  rgba(0,0,0,0.38) 0%,rgba(102,102,102,0.38) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61000000', endColorstr='#61666666',GradientType=1 );
            }
        }
        &.wcol-2 {
            animation-delay: 4.5s;
            background-color: rgba(0,0,0,.05);
            .w-name {
                background: -moz-linear-gradient(left,  rgba(97,97,97,0.38) 0%, rgba(219,219,219,0.38) 100%);
                background: -webkit-linear-gradient(left,  rgba(97,97,97,0.38) 0%,rgba(219,219,219,0.38) 100%);
                background: linear-gradient(to right,  rgba(97,97,97,0.38) 0%,rgba(219,219,219,0.38) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61616161', endColorstr='#61dbdbdb',GradientType=1 );
            }
        }
        &.wcol-4 {
            animation-delay: 4.5s;
            background-color: rgba(0,0,0,.05);
            .w-name {
                background: -moz-linear-gradient(left,  rgba(219,219,219,0.38) 0%, rgba(97,97,97,0.38) 100%);
                background: -webkit-linear-gradient(left,  rgba(219,219,219,0.38) 0%,rgba(97,97,97,0.38) 100%);
                background: linear-gradient(to right,  rgba(219,219,219,0.38) 0%,rgba(97,97,97,0.38) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61dbdbdb', endColorstr='#61616161',GradientType=1 );

            }
        }
        &.wcol-5 {
            animation-delay: 4s;
            animation-duration: 2.5s;
            .w-name {
                background: -moz-linear-gradient(left,  rgba(102,102,102,0.38) 0%, rgba(0,0,0,0.38) 100%);
                background: -webkit-linear-gradient(left,  rgba(102,102,102,0.38) 0%,rgba(0,0,0,0.38) 100%);
                background: linear-gradient(to right,  rgba(102,102,102,0.38) 0%,rgba(0,0,0,0.38) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61666666', endColorstr='#61000000',GradientType=1 );
            }
        }
    }
    .worker-best {
        &.best_1 {
            animation-delay: .2s;
            animation-duration: 1s;
        }
        &.best_2 {
            animation-delay: .5s;
            animation-duration: 1s;
        }
        &.best_3 {
            animation-delay: .6s;
            animation-duration: 1s;
        }
        margin: 35px 40px 0 40px;
        border-radius: 5px;
        box-shadow: 0 30px 100px -30px;
        background: rgb(146,15,14);
        background: -moz-linear-gradient(left,  rgba(146,15,14,1) 0%, rgba(185,43,38,1) 50%, rgba(146,15,14,1) 100%);
        background: -webkit-linear-gradient(left,  rgba(146,15,14,1) 0%,rgba(185,43,38,1) 50%,rgba(146,15,14,1) 100%);
        background: linear-gradient(to right,  rgba(146,15,14,1) 0%,rgba(185,43,38,1) 50%,rgba(146,15,14,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920f0e', endColorstr='#920f0e',GradientType=1 );
        overflow-y: hidden;
        .w-photo {
            position: relative;
            width: 100%;
            margin: 50px 0 0 0;
            img {
                animation-delay: 1s;
                animation-duration: .5s;

                position: relative;
                z-index: 1;
            }
            .best-bg-radius {
                position: absolute;
                width: 100%;
                height: 450px;
                bottom: 0;
                overflow: hidden;
                &:after {
                    content: "";
                    background-color: rgba(255, 255, 255, 0.15);
                    width: 120%;
                    height: 570px;
                    position: absolute;
                    left: calc(0px - 10%);
                    bottom: -280px;
                    border-radius: 50%;
                    z-index: 0;
                }
            }
        }
        .w-name {
            span {
                animation-delay: 1.5s;
                animation-duration: 1s;
            }

            color: #fff;
            font-size: 37.5px;
            font-weight: bold;
            display: flex;
            width: 100%;
            height: 110px;
            justify-content: center;
            align-items: center;
            background: rgb(182,42,37);
            background: -moz-linear-gradient(left,  rgba(182,42,37,1) 0%, rgba(201,31,25,1) 50%, rgba(182,42,37,1) 100%);
            background: -webkit-linear-gradient(left,  rgba(182,42,37,1) 0%,rgba(201,31,25,1) 50%,rgba(182,42,37,1) 100%);
            background: linear-gradient(to right,  rgba(182,42,37,1) 0%,rgba(201,31,25,1) 50%,rgba(182,42,37,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b62a25', endColorstr='#b62a25',GradientType=1 );
            position: relative;
        }
        .w-percent {
            animation-delay: 1.8s;
            animation-duration: 1s;
            font-size: 66px;
            margin: 20px 0px 18px 20px;
            font-weight: bold;
            color: #ddabaa;
        }
        .w-head {
            animation-delay: 2s;
            animation-duration: 2s;

            font-size: 105px;
            font-weight: bold;
            color: #cf8280;
            margin-bottom: 30px;
        }
    }
}
.best_h1 {
    color: #c00;
    font-size: 46px;
    font-weight: bold;
}
.best_department {
    color: #ffb0b0;
    font-size: 25px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 40px;
    margin-top: 45px;

    animation-delay: 1.6s;
    animation-duration: 2s;

}